footer.foot {
	font-family:
		游ゴシック,
		YuGothic,
		Roboto,
		Droid Sans,
		Hiragino Kaku Gothic ProN,
		Hiragino Kaku Gothic Pro,
		メイリオ,
		Meiryo,
		sans-serif;
	line-height: 1;

	.accordion {
		border-bottom: 1px solid #ccc;
	}

	.accordion-header {
		padding: 1em 0;
		cursor: pointer;
		color: #6e6e6e;
		text-indent: 1em;
		position: relative;
		font-size: 1em;
		font-weight: bold;
		margin: 0;
	}

	.accordion-content {
		max-height: 0;
		overflow: hidden;
		transition:
			max-height 0.4s ease,
			padding-bottom 0.4s ease;
		width: 98%;
		margin: 0 auto;
		padding-bottom: 0;
	}

	.accordion[data-open] > .accordion-content {
		max-height: 1500px;
		padding-bottom: 1em;
	}

	.shop_guide,
	.shop_info {
		width: 100%;
		margin: 1.5em auto 0;
	}

	.shop_guide dl {
		width: 95%;
		color: #525252;
		line-height: 1.6;
		margin: 0 auto;
	}

	.shop_guide p {
		font-size: 0.8em;
		line-height: 1.4;
		margin: 1em;
	}

	.shop_guide .btn_area {
		margin: 1em auto 0;
		width: 90%;
	}

	.shop_guide .btn_area a {
		display: block;
		text-align: center;
		padding: 0.8em 0;
		background: #6b9ed1;
		color: #fff;
		text-decoration: none;
		border-radius: 0.5em;
	}

	.shop_guide .postage dl {
		display: flex;
		border-bottom: 1px dashed #ddd;
	}

	.shop_guide .postage dl.item_head {
		background: #f2f2e6;
		border-bottom: none;
	}

	.shop_guide .postage dl:nth-child(3) {
		color: #85b826;
	}

	.shop_guide .postage dl:nth-child(4) {
		color: #ff457f;
		border-bottom: none;
	}

	.shop_guide .postage dl dt,
	.shop_guide .postage dl dd {
		width: 50%;
		text-align: center;
		padding: 0.8em 0;
		font-size: 1.2em;
		font-weight: bold;
	}

	.shop_guide .postage dl dt {
		font-size: 0.8em;
		line-height: 2.2;
		position: relative;
	}

	.shop_guide .postage dl dt::after {
		content: "▶";
		position: absolute;
		right: 0;
	}

	.shop_guide .postage dl.item_head dt,
	.shop_guide .postage dl.item_head dd {
		font-weight: normal;
	}

	.shop_guide .postage dl.item_head dt {
		font-size: 1.2em;
		line-height: 1;
	}

	.shop_guide .postage dl.item_head dt::after {
		content: none;
	}

	.shop_guide .delivery dl dt {
		background: #f2f2e6;
		font-weight: bold;
		padding: 0.5em;
	}

	.shop_guide .delivery dl dd {
		margin-top: 0.5em;
	}

	.shop_guide .delivery .trader img {
		display: block;
		width: 100%;
	}

	.shop_guide .delivery dl dd ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 0.4em 0;
		list-style: none;
		padding: 0.5em 0 0;
		margin: 0;
		font-size: 0.85em;
	}

	.shop_guide .delivery dl dd ul li:nth-child(1) {
		color: #f5a400;
	}
	.shop_guide .delivery dl dd ul li:nth-child(2) {
		color: #85b826;
	}
	.shop_guide .delivery dl dd ul li:nth-child(3) {
		color: #6b9ed1;
	}
	.shop_guide .delivery dl dd ul li:nth-child(4) {
		color: #ff457f;
	}

	.shop_guide .payment dl dd img {
		width: 100%;
		max-width: 400px;
	}

	.accordion-header i.arrow_acc {
		position: absolute;
		right: 1.2em;
		top: 50%;
		transform: translateY(-50%);
		width: 14px;
		height: 14px;
		background: url("/wp-content/themes/np-owned-main-site/assets/images/arrow_acc.png") no-repeat center / contain;
		transition: transform 0.3s;
	}

	.accordion[data-open] > .accordion-header i.arrow_acc {
		transform: translateY(-50%) rotate(180deg);
	}

	.shop_info .accordion-content ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.shop_info .accordion-content ul li {
		border-bottom: 1px solid #ccc;
	}

	.shop_info .accordion-content ul li:last-child {
		border-bottom: none;
	}

	.shop_info .accordion-content ul li a {
		display: block;
		padding: 1em;
		color: #525252;
		text-decoration: none;
	}

	.footer_carousel {
		width: 90%;
		margin: 1.5em auto 0;
		border: 3px solid #6b9ed1;
		position: relative;
	}

	.footer_carousel .slider {
		position: relative;
		padding-bottom: 3em;
	}

	.footer_carousel .slick-dotted.slick-slider {
		margin-bottom: 0;
	}

	.footer_carousel .slick-prev,
	.footer_carousel .slick-next {
		display: block;
		position: absolute;
		top: 88%;
		width: 20px;
		height: 20px;
		background: url("/wp-content/themes/np-owned-main-site/assets/images/flick_btn.png") no-repeat;
		background-size: auto 20px;
		font-size: 0;
		cursor: pointer;
		z-index: 999;
		border: none;
		padding: 0;
	}

	.footer_carousel .slick-prev {
		left: 10px;
		background-position: 0 0;
	}

	.footer_carousel .slick-next {
		right: 10px;
		background-position: -20px 0;
	}

	.footer_carousel .slick-prev::before,
	.footer_carousel .slick-next::before {
		content: "";
	}

	.footer_carousel .slick-prev:hover,
	.footer_carousel .slick-prev:focus,
	.footer_carousel .slick-next:hover,
	.footer_carousel .slick-next:focus {
		background-image: url("/wp-content/themes/np-owned-main-site/assets/images/flick_btn.png");
		background-color: transparent;
		background-size: auto 20px;
		opacity: 1;
		outline: none;
	}

	.footer_carousel .slick-next:hover,
	.footer_carousel .slick-next:focus {
		background-position: -20px 0;
	}

	.footer_carousel .slider img {
		width: 100%;
		display: block;
	}

	.footer_carousel ul.slick-dots {
		bottom: 10px;
	}

	.btn_area.mayoi {
		width: 100%;
	}

	.btn_area.mayoi a {
		display: block;
		position: relative;
		background: #6b9ed1;
		color: #fff;
		text-align: center;
		padding: 0.5em 0;
		text-decoration: none;
		font-size: 1em;
		font-weight: bold;
		line-height: 1.6;
	}

	.btn_area.mayoi a .cent_message {
		display: inline-block;
	}

	.btn_area.mayoi a .cent_message::before {
		content: url("/wp-content/themes/np-owned-main-site/assets/images/icon_onayami.png");
		vertical-align: middle;
		display: inline-block;
		position: absolute;
		top: 0;
		left: 16px;
		transform: scale(0.8);
	}

	.btn_area.mayoi a .cent_message::after {
		content: url("/wp-content/themes/np-owned-main-site/assets/images/footer_arrow.png");
		display: inline-block;
		position: absolute;
		top: 15px;
		right: 16px;
		transform: scale(0.5);
	}

	.sns_contents {
		width: 90%;
		margin: 2em auto 0;
		display: flex;
		justify-content: center;
	}

	.sns_contents a.sns_icon {
		display: inline-block;
		width: 45px;
		height: 45px;
		background-image: url("/wp-content/themes/np-owned-main-site/assets/images/sprite-view.svg");
		background-repeat: no-repeat;
		background-size: 225px 180px;
		margin: 0 0.3em;
		padding: 0;
	}

	.sns_contents a img {
		width: auto;
		height: 100%;
	}

	.sns_contents a.tw {
		background-position: -180px -45px;
	}
	.sns_contents a.line {
		background-position: -180px 0;
	}
	.sns_contents a.ins {
		background-position: -135px -135px;
	}
	.sns_contents a.yt {
		background-position: -180px -90px;
	}
	.sns_contents a.tic {
		background-position: -180px -135px;
	}

	.privacy {
		width: 95%;
		margin: 2em auto 0;
		font-size: 0.8em;
		line-height: 1.4;
	}

	.privacy p {
		margin: 1em 0.5em 0;
	}

	.privacy .sub_ttl {
		font-size: 1.2em;
		font-weight: bold;
	}

	.privacy ul {
		display: flex;
		margin-top: 1em;
		padding: 0;
		list-style: none;
	}

	.copy_area {
		background: #6b9ed1;
		color: #fff;
		font-size: 0.8em;
		padding: 2em 0;
		margin-top: 1em;
	}

	.copy_area p {
		line-height: 1.4;
		width: 95%;
		margin: 1em auto 0;
	}

	.copy_area .copy {
		font-weight: bold;
	}

	@media (min-width: 950px) {
		.shop_guide,
		.shop_info {
			width: 98%;
			max-width: 1200px;
			margin: 1.5em auto 0;
		}

		.btn_area.mayoi a {
			font-size: 1.2em;
			padding: 0;
		}

		.btn_area.mayoi a .cent_message::before {
			position: relative;
			transform: scale(0.8);
			top: 0;
			left: 0;
		}

		.btn_area.mayoi a .cent_message::after {
			position: relative;
			transform: scale(0.5);
			top: 7px;
			right: 0;
		}

		.sns_contents a.sns_icon {
			transform: scale(1.2);
			margin: 0 1em;
		}

		.footer_carousel {
			width: 40%;
			margin: 0;
			align-self: flex-start;
		}

		.footer_carousel .slider img {
			width: 100%;
		}

		.accordion-content {
			max-height: none;
			overflow: visible;
			padding-bottom: 1em;
			transition: none;
		}

		.shop_guide .accordion-content,
		.shop_info .accordion-content {
			margin: 1em auto 0;
		}

		.accordion {
			border-bottom: none;
		}

		.shop_guide .accordion-header {
			background: #6b9ed1;
			border-radius: 0.3em;
			color: #fff;
		}

		.shop_guide {
			display: grid;
			grid-template-columns: 1fr 1fr;
			gap: 1.5em;
			align-items: start;
		}

		.shop_guide .accordion.delivery {
			grid-column: 2;
			grid-row: 1 / span 3;
		}

		.shop_guide .delivery dl dd ul {
			grid-template-columns: repeat(4, auto);
			justify-content: center;
		}

		.shop_guide .delivery dl dd ul li {
			padding: 0 0.5em;
		}

		.shop_guide .delivery .trader {
			display: flex;
			gap: 1em;
			align-items: center;
		}

		.shop_guide .delivery .trader img {
			width: 50%;
		}

		.shop_guide .accordion {
			position: relative;
		}

		.shop_guide .btn_area {
			position: absolute;
			top: 0.2em;
			right: 0;
			width: 150px !important;
			margin: 0;
		}

		.btn_area a {
			position: relative;
		}

		.btn_area a i.more {
			position: absolute;
			right: 0.5em;
			top: 50%;
			transform: translateY(-50%);
			display: block;
			width: 15px;
			height: 15px;
			background: url("/wp-content/themes/np-owned-main-site/assets/images/footer_arrow.png") no-repeat;
			background-size: 100%;
		}

		.shop_info {
			display: flex;
			justify-content: space-between;
			gap: 1em;
		}

		.shop_info .accordion {
			flex: 1;
		}

		.shop_info .accordion-content ul li {
			border-bottom: none;
			font-size: 0.8em;
		}
	}
}
